PSCAD 4.2.1

Settings
 {
 Id = "1074698052.1264637298"
 Author = "dkell.cmuller"
 Desc = "IEEE 14 Bus"
 Arch = "windows"
 Options = 32
 Build = 22
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.5
  Step = 5e-005
  Plot = 0.001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 207
  Debug = 0
  StartFile = "C:\\Documents and Settings\\dharshana.CENTRE\\Desktop\\PSCAD421functions_test\\Functional_Test_Cases\\Section_12\\IEEE14_test_example.emt\\IEEE14bus_421.snp"
  OFile = "IEEE14bus_421.out"
  SFile = "IEEE14bus_421.snp"
  SnapTime = 0.95
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }


Global_Consts = 
  {
  TRat = 100.0 [MVA]
  }

 }

Definitions
 {
 Module("b14")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b149",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b1413",-54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 14")
   Pen(ByNode,ByNode,ByNode,b149)
   Line(0,-54,0,-39)
   Text(10,-42,"B149")
   Pen(,,,b1413)
   Line(-54,0,-39,0)
   Text(-46,-4,"B1413")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b13")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b137",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b1312",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b1314",54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Pen(ByNode,ByNode,ByNode,b137)
   Line(0,-54,0,-39)
   Pen(,,,b1312)
   Line(-54,0,-39,0)
   Pen(,,,b1314)
   Line(54,0,39,0)
   Text(0,-13,"Busbar 13")
   Text(10,-42,"B137")
   Text(-46,-4,"B1312")
   Text(46,-4,"B1314")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b12")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b126",0,-54)
    {
    Dim  = [3]
    }
   Output("b1213",54,0)
    {
    Type = Real
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 12")
   Pen(ByNode,ByNode,ByNode,b126)
   Line(0,-54,0,-39)
   Text(10,-42,"B126")
   Pen(,,,b1213)
   Line(54,0,39,0)
   Text(46,-4,"B1213")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b11")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b116",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b1110",0,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 11")
   Pen(ByNode,ByNode,ByNode,b116)
   Line(0,-54,0,-39)
   Text(10,-42,"B116")
   Pen(,,,b1110)
   Line(0,54,0,39)
   Text(10,50,"B1110")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b10")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b109",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b1011",54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Bubar 10")
   Pen(ByNode,ByNode,ByNode,b109)
   Line(-54,0,-39,0)
   Text(-46,-4,"B109")
   Pen(,,,b1011)
   Line(54,0,39,0)
   Text(46,-4,"B1011")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b9")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b94",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b910",54,0)
    {
    Dim  = [3]
    }
   Electrical("b97",-18,54)
    {
    Dim  = [3]
    }
   Electrical("b914",18,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Pen(ByNode,ByNode,ByNode,b94)
   Line(0,-54,0,-39)
   Pen(,,,b910)
   Line(54,0,39,0)
   Pen(,,,b97)
   Line(-18,54,-18,39)
   Pen(,,,b914)
   Line(18,54,18,39)
   Text(0,-13,"Busbar 9")
   Text(10,-42,"B94")
   Text(46,-4,"B910")
   Text(-8,50,"B97")
   Text(28,50,"B914")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b8")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b87",-54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 8")
   Pen(ByNode,ByNode,ByNode,b87)
   Line(-54,0,-39,0)
   Text(-46,-4,"B87")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b7")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b74",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b78",54,0)
    {
    Dim  = [3]
    }
   Electrical("b79",0,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Pen(ByNode,ByNode,ByNode,b74)
   Line(0,-54,0,-39)
   Pen(,,,b78)
   Line(54,0,39,0)
   Pen(,,,b79)
   Line(0,54,0,39)
   Text(0,-13,"Busbar 7")
   Text(10,-42,"B74")
   Text(46,-4,"B78")
   Text(10,50,"B79")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b6")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b65",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b612",54,0)
    {
    Dim  = [3]
    }
   Electrical("b611",-18,54)
    {
    Dim  = [3]
    }
   Output("b613",18,54)
    {
    Type = Real
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 6")
   Pen(ByNode,ByNode,ByNode,b65)
   Line(-54,0,-39,0)
   Text(-46,-4,"B65")
   Pen(,,,b612)
   Line(54,0,39,0)
   Text(46,-4,"B612")
   Pen(,,,b611)
   Line(-18,54,-18,39)
   Text(-8,50,"B611")
   Pen(,,,b613)
   Line(18,54,18,39)
   Text(28,50,"B613")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b5")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b51",-18,-54)
    {
    Dim  = [3]
    }
   Electrical("b52",18,-54)
    {
    Dim  = [3]
    }
   Electrical("b54",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b56",54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 5")
   Pen(ByNode,ByNode,ByNode,b51)
   Line(-18,-54,-18,-39)
   Text(-8,-42,"B51")
   Pen(,,,b52)
   Line(18,-54,18,-39)
   Text(28,-42,"B52")
   Pen(,,,b54)
   Line(-54,0,-39,0)
   Text(-46,-4,"B54")
   Pen(,,,b56)
   Line(54,0,39,0)
   Text(46,-4,"B56")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b4")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b42",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b43",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b45",54,0)
    {
    Dim  = [3]
    }
   Electrical("b47",-18,54)
    {
    Dim  = [3]
    }
   Electrical("b49",18,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 4")
   Pen(ByNode,ByNode,ByNode,b42)
   Line(0,-54,0,-39)
   Text(10,-42,"B42")
   Pen(,,,b43)
   Line(-54,0,-39,0)
   Text(-46,-4,"B43")
   Pen(,,,b45)
   Line(54,0,39,0)
   Text(46,-4,"B45")
   Pen(,,,b47)
   Line(-18,54,-18,39)
   Text(-8,50,"B47")
   Pen(,,,b49)
   Line(18,54,18,39)
   Text(28,50,"B49")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b3")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b32",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b34",54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 3")
   Pen(ByNode,ByNode,ByNode,b32)
   Line(-54,0,-39,0)
   Text(-46,-4,"B32")
   Pen(,,,b34)
   Line(54,0,39,0)
   Text(46,-4,"B34")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b2")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b25",0,-54)
    {
    Dim  = [3]
    }
   Electrical("b21",-54,0)
    {
    Dim  = [3]
    }
   Electrical("b23",54,0)
    {
    Dim  = [3]
    }
   Electrical("b24",0,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Busbar 2")
   Pen(ByNode,ByNode,ByNode,b25)
   Line(0,-54,0,-39)
   Text(10,-42,"B25")
   Pen(,,,b21)
   Line(-54,0,-39,0)
   Text(-46,-4,"B21")
   Pen(,,,b23)
   Line(54,0,39,0)
   Text(46,-4,"B23")
   Pen(,,,b24)
   Line(0,54,0,39)
   Text(10,50,"B24")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   }
  }
 Module("b1")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("b12",90,54)
    {
    Dim  = [3]
    }
   Electrical("b15",0,-54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Pen(ByNode,ByNode,ByNode,b12)
   Line(0,-54,0,-39)
   Pen(,,,b15)
   Line(90,54,75,54)
   Pen(Black,Solid,0.2)
   Line(-54,0,54,0)
   Text(0,-13,"Busbar 1")
   Text(87,48,"B12")
   Text(14,-43,"B15")
   }


  Page(A/A4,Landscape,16,[840,487],100)
   {
   0.annotation([468,306],0,0,-1)
    {
    AL1 = ""
    AL2 = "BUS 1   "
    }
   0.nodelabel([576,342],2,0,-1)
    {
    Name = "N1"
    MeasV = "0"
    PU = "0"
    VName = "VNode"
    VBase = "1 [kV]"
    }
   0.voltmetergnd([504,342],0,0,-1)
    {
    Name = "VN1"
    }
   0.source_3([540,270],1,0,-1)
    {
    Name = "Source 1"
    Type = "6"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "19.08 [kV]"
    Tc = "0.05 [sec]"
    f = "60.0 [Hz]"
    Ph = "0.0 []"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = "Ia1"
    IB = "Ib1"
    IC = "Ic1"
    }
   0.ammeter([540,306],7,0,-1)
    {
    Name = "I1"
    }
   -Wire-([450,342],0,0,-1)
    {
    Vertex="0,0;180,0"
    }
   -Wire-([468,342],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([612,342],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.xnode([612,378],0,0,-1)
    {
    Name = "b12"
    }
   0.xnode([468,378],0,0,-1)
    {
    Name = "b15"
    }
   }
  }
 Component("newpi_small")
  {
  Desc = "Coupled Pi Section Transmission Line"
  FileDate = 0
  Parameters = 
   {
   Category("Main Configuration")
    {
    Choice("View",6,86,196,12,2)
     {
     Style = 0
     Desc = "Graphics Display"
     Def = "0"
     Len = 15
     Cond = "(true)"
     *0 = "3 phase view"
     *1 = "Single line view"
     }
    Choice("Estim",6,72,196,12,2)
     {
     Style = 0
     Desc = "Enter 0 Seq Data, or Estimate:"
     Def = "0"
     Len = 15
     *0 = "Enter"
     *1 = "Estimate"
     }
    Input("len",6,58,196,12,2)
     {
     Desc = "Line Length"
     Def = "1.0E5"
     Data = Real
     Unit = "m"
     Len = 21
     Min = 0
     }
    Input("F",6,44,196,12,2)
     {
     Desc = "Line Rated Frequency"
     Def = "60.0"
     Data = Real
     Unit = "Hz"
     Len = 21
     Min = 0
     }
    Choice("Config",6,30,196,12,2)
     {
     Style = 0
     Desc = "Nominal PI or Coupled PI Model:"
     Def = "0"
     Len = 15
     *0 = "Nominal"
     *1 = "Coupled"
     }
    Choice("PU",6,16,196,12,2)
     {
     Style = 0
     Desc = "Enter Imped./Admit. Data in:"
     Def = "1"
     Len = 15
     *0 = "R,Xl,Xc (P.U.)"
     *1 = "R,Xl,Xc (Ohms)"
     *2 = "Zsurge,Tau.."
     *3 = "R,X,B (P.U.)"
     }
    Text("Name",6,2,196,12,2)
     {
     Desc = "T-LINE NAME"
     Def = "Line1"
     Len = 15
     }
    }
   Category("Zero Sequence Estimation Parameters")
    {
    Cond = "Estim==1"
    Input("TEst",6,30,196,12,2)
     {
     Desc = "0 Seq. Trav. Time / +ve Seq. TAU"
     Def = "1.5"
     Data = Real
     Len = 21
     Min = 1
     }
    Input("ZEst",6,16,196,12,2)
     {
     Desc = "0 Seq. Z / +ve Seq. Z"
     Def = "1.5"
     Data = Real
     Len = 21
     Min = 1
     }
    Input("REst",6,2,196,12,2)
     {
     Desc = "0 Seq. R / +ve Seq. R"
     Def = "1.5"
     Data = Real
     Len = 21
     Min = 1
     }
    }
   Category("R,Xl,Xc Data (P.U.)")
    {
    Cond = "PU==0"
    Input("XCPUZ",6,100,196,12,2)
     {
     Desc = "0 Seq. Capacitive Reactance"
     Def = ".782919E6"
     Data = Real
     Unit = "p.u.*m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("XLPUZ",6,86,196,12,2)
     {
     Desc = "0 Seq. Inductive Reactance"
     Def = ".196578E-5"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("RPUZ",6,72,196,12,2)
     {
     Desc = "0 Seq. Resistance"
     Def = ".558072E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("XCPUP",6,58,196,12,2)
     {
     Desc = "+ve Seq. Capacitive Reactance"
     Def = ".517098E6"
     Data = Real
     Unit = "p.u.*m"
     Len = 21
     Min = 0
     }
    Input("XLPUP",6,44,196,12,2)
     {
     Desc = "+ve Seq. Inductive Reactance"
     Def = ".593346E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     }
    Input("RPUP",6,30,196,12,2)
     {
     Desc = "+ve Seq. Resistance"
     Def = ".336786E-7"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     }
    Input("MVA",6,16,196,12,2)
     {
     Desc = "MVA for All Phases"
     Def = "100.0"
     Data = Real
     Unit = "MVA"
     Len = 21
     Min = 0
     }
    Input("VR",6,2,196,12,2)
     {
     Desc = "Rated Voltage L-L"
     Def = "230.0"
     Data = Real
     Unit = "kV"
     Len = 21
     Min = 0
     }
    }
   Category("R, Xl, Xc Data (Ohms)")
    {
    Cond = "PU==1"
    Input("Rp",6,2,196,12,2)
     {
     Desc = "+ve Sequence Resistance"
     Def = ".17816E-4"
     Data = Real
     Unit = "ohms/m"
     Len = 15
     Min = 0
     }
    Input("Xp",6,16,196,12,2)
     {
     Desc = "+ve Sequence Inductive Reactance"
     Def = ".31388E-3"
     Data = Real
     Unit = "ohms/m"
     Len = 15
     Min = 0
     }
    Input("Bp",6,30,196,12,2)
     {
     Desc = "+ve Sequence Capacitive Reactance"
     Def = "273.545"
     Data = Real
     Unit = "Mohms*m"
     Len = 15
     Min = 0
     }
    Input("Rz",6,44,196,12,2)
     {
     Desc = "Zero Sequence Resistance"
     Def = ".29522E-3"
     Data = Real
     Unit = "ohms/m"
     Len = 15
     Min = 0
     Cond = "Estim==0"
     }
    Input("Xz",6,58,196,12,2)
     {
     Desc = "Zero Sequence Inductive Reactance"
     Def = ".10399E-2"
     Data = Real
     Unit = "ohms/m"
     Len = 15
     Min = 0
     Cond = "Estim==0"
     }
    Input("Bz",6,72,196,12,2)
     {
     Desc = "Zero Sequence Capacitive Reactance"
     Def = "414.164"
     Data = Real
     Unit = "Mohms*m"
     Len = 15
     Min = 0
     Cond = "Estim==0"
     }
    }
   Category("Surge Impedance,Travel Time Data")
    {
    Cond = "(PU==2)"
    Input("RTP",6,2,196,12,2)
     {
     Desc = "+ve Seq. Resistance"
     Def = ".17816E-4"
     Data = Real
     Unit = "ohms/m"
     Len = 21
     Min = 0
     Cond = "PU==2"
     }
    Input("TTP",6,16,196,12,2)
     {
     Desc = "+ve Seq. Travel Time"
     Def = ".3411107"
     Data = Real
     Unit = "msec"
     Len = 21
     Min = 0
     Cond = "PU==2"
     }
    Input("ZTP",6,30,196,12,2)
     {
     Desc = "+ve Seq. Surge Impedance"
     Def = "293.1393"
     Data = Real
     Unit = "ohm"
     Len = 21
     Min = 0
     Cond = "PU==2"
     }
    Input("RTZ",6,44,196,12,2)
     {
     Desc = "0 Seq. Resistance"
     Def = ".29522E-3"
     Data = Real
     Unit = "ohms/m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("TTZ",6,58,196,12,2)
     {
     Desc = "0 Seq. Travel Time"
     Def = ".509334"
     Data = Real
     Unit = "msec"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("ZTZ",6,72,196,12,2)
     {
     Desc = "0 Seq. Surge Impedance"
     Def = "662.7141"
     Data = Real
     Unit = "ohm"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    }
   Category("R,X,B Data (P.U.)")
    {
    Cond = "PU==3"
    Input("VR2",6,2,196,12,2)
     {
     Desc = "Rated Voltage L-L"
     Def = "230.0"
     Data = Real
     Unit = "kV"
     Len = 21
     Min = 0
     }
    Input("MVA2",6,16,196,12,2)
     {
     Desc = "MVA for All Phases"
     Def = "100.0"
     Data = Real
     Unit = "MVA"
     Len = 21
     Min = 0
     }
    Input("RPUP2",6,30,196,12,2)
     {
     Desc = "+ve Seq. Resistance"
     Def = ".336786E-7"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     }
    Input("XLPUP2",6,44,196,12,2)
     {
     Desc = "+ve Seq. Inductive Reactance"
     Def = ".593346E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     }
    Input("BPUP2",6,58,196,12,2)
     {
     Desc = "+ve Seq. Capacitive Susceptance"
     Def = "1.93387E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     }
    Input("RPUZ2",6,72,196,12,2)
     {
     Desc = "0 Seq. Resistance"
     Def = ".558072E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("XLPUZ2",6,86,196,12,2)
     {
     Desc = "0 Seq. Inductive Reactance"
     Def = ".196578E-5"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    Input("BPUZ2",6,100,196,12,2)
     {
     Desc = "0 Seq. Capacitive Susceptance"
     Def = "1.27727E-6"
     Data = Real
     Unit = "p.u./m"
     Len = 21
     Min = 0
     Cond = "Estim==0"
     }
    }
   }

  Nodes = 
   {
   Electrical("B1",-36,0)
    {
    Cond = "View==0"
    }
   Electrical("C1",-36,36)
    {
    Cond = "View==0"
    }
   Electrical("A2",72,-36)
    {
    Cond = "View==0"
    }
   Electrical("B2",72,0)
    {
    Cond = "View==0"
    }
   Electrical("C2",72,36)
    {
    Cond = "View==0"
    }
   Electrical("A1",-36,-36)
    {
    Cond = "View==0"
    }
   Electrical("G2",72,72)
    {
    Cond = "(Config==0)&&(View==0)"
    }
   Electrical("N1",-36,0)
    {
    Cond = "View==1"
    Dim  = [3]
    }
   Electrical("G2",54,54)
    {
    Cond = "(Config==0)&&(View==1)"
    }
   Electrical("N2",72,0)
    {
    Cond = "View==1"
    Dim  = [3]
    }
   Electrical("G1",-18,54)
    {
    Cond = "(Config==0)&&(View==1)"
    }
   Electrical("G1",-36,72)
    {
    Cond = "(Config==0)&&(View==0)"
    }
   Electrical("G",18,36)
    {
    Cond = "Config==1"
    Type = Ground
    }
   }

  Graphics = 
   {
   Cond = "(View==0)"
   Rectangle(-24,-54,60,54)
   Line(-36,-36,-24,-36)
   Line(-36,0,-24,0)
   Line(-36,36,-24,36)
   Line(72,-36,60,-36)
   Line(72,0,60,0)
   Line(72,36,60,36)
   Cond = "(Config==0)&&(View==0)"
   Line(-36,72,-13,72)
   Line(72,72,49,72)
   Line(49,72,49,54)
   Line(0,0,4,0)
   Line(31,0,36,0)
   Line(0,12,4,12)
   Arc(4,8,13,17,0,-180)
   Arc(13,8,22,17,0,-180)
   Arc(22,8,31,17,0,-180)
   Line(31,12,36,12)
   Line(0,24,4,24)
   Line(31,24,36,24)
   Cond = "(Config!=0)&&(View==0)"
   Line(0,0,4,0)
   Arc(4,-5,13,3,0,-180)
   Arc(13,-5,22,3,0,-180)
   Arc(22,-5,31,3,0,-180)
   Line(31,0,36,0)
   Line(0,12,4,12)
   Arc(4,8,13,17,0,-180)
   Arc(13,8,22,17,0,-180)
   Arc(22,8,31,17,0,-180)
   Line(31,12,36,12)
   Line(31,24,36,24)
   Line(4,7,31,7)
   Line(4,9,31,9)
   Cond = "(Config==1)&&(View==0)"
   Line(9,45,27,45)
   Line(12,48,23,48)
   Line(15,51,20,51)
   Line(18,36,18,45)
   Cond = "(Config!=0)&&(View==0)"
   Line(0,24,4,24)
   Line(4,19,31,19)
   Line(4,21,31,21)
   Cond = "(Config==0)&&(View==0)"
   Arc(4,20,13,29,0,-180)
   Arc(13,20,22,29,0,-180)
   Arc(22,20,31,29,0,-180)
   Cond = "(Config!=0)&&(View==0)"
   Arc(4,19,13,28,0,-180)
   Arc(22,19,31,28,0,-180)
   Arc(13,19,22,28,0,-180)
   Cond = "(Config==0)&&(View==1)"
   Line(-18,40,-18,54)
   Line(54,40,54,54)
   Cond = "View==1"
   Line(45,12,45,22)
   Line(51,12,38,12)
   Line(51,7,38,7)
   Line(45,0,45,7)
   Line(40,0,48,0)
   Arc(31,-5,40,5,-180,-180)
   Arc(22,-5,31,5,-180,-180)
   Line(13,0,22,0)
   Line(11,-6,13,0)
   Line(6,5,11,-6)
   Line(2,-6,6,5)
   Line(-2,5,2,-6)
   Line(-4,0,-2,5)
   Line(-12,0,-4,0)
   Line(-9,0,-9,7)
   Line(-2,7,-15,7)
   Line(-2,12,-15,12)
   Line(-9,12,-9,22)
   Pen(,,0.6)
   Line(72,0,49,0)
   Line(-12,0,-36,0)
   Pen(,,0.2)
   Cond = "(Config==0)&&(View==0)"
   Line(-13,72,-13,54)
   Arc(4,-4,13,5,0,-180)
   Arc(13,-4,22,5,0,-180)
   Arc(22,-4,31,5,0,-180)
   Text(18,-37,"NOMINAL")
   Cond = "(Config==0)&&(View==1)"
   Text(18,-10,"NOMINAL")
   Cond = "View==0"
   Text(-30,-37,"A")
   Text(-30,-1,"B")
   Text(-30,34,"C")
   Text(66,-37,"A")
   Text(66,-1,"B")
   Text(66,34,"C")
   Cond = "(Config!=0)&&(View==1)"
   Text(18,-10,"COUPLED")
   Cond = "View==0"
   Text(18,-10,"SECTION")
   Cond = "(View==0)"
   Text(18,-24,"PI")
   Cond = "(Config!=0)&&(View==0)"
   Text(18,-37,"COUPLED")
   }

  Section(EMTDC)
   {
   Computations = "\
REAL   W   = 2*PI*F
#IF ( PU==0 )
   REAL   ZBASE   = VR*VR/MVA
   REAL   RP1     = RPUP*ZBASE
   REAL   LP1     = XLPUP*ZBASE/W
   REAL   CP1     = 1.0/(XCPUP*ZBASE*W)
#ELSEIF ( PU==1)
   REAL   RP1     = Rp
   REAL   LP1     = Xp/W
   REAL   CP1     = 1.0E-6/(Bp*W)
#ELSEIF ( PU==2)
   REAL   RP1     = RTP
   REAL   LP1     = TTP*ZTP/(1000.0*len)
   REAL   CP1     = TTP/ZTP/(1000.0*len)
#ELSEIF ( PU==3)
   REAL   ZBASE2  = VR2*VR2/MVA2
   REAL   RP1     = RPUP2*ZBASE2
   REAL   LP1     = XLPUP2*ZBASE2/W
   REAL   CP1     = BPUP2/(ZBASE2*W)
#ENDIF
#IF ( Estim == 0 )
#IF ( PU==0 )
   REAL   RZ1     = RPUZ*ZBASE
   REAL   LZ1     = XLPUZ*ZBASE/W
   REAL   CZ1     = 1.0/(XCPUZ*ZBASE*W)
#ELSEIF ( PU==1)
   REAL   RZ1     = Rz
   REAL   LZ1     = Xz/W
   REAL   CZ1     = 1.0E-6/(Bz*W)
#ELSEIF ( PU==2)
   REAL   RZ1     = RTZ
   REAL   LZ1     = TTZ*ZTZ/(1000.0*len)
   REAL   CZ1     = TTZ/ZTZ/(1000.0*len)
#ELSEIF ( PU==3)
   REAL   RZ1     = RPUZ2*ZBASE2
   REAL   LZ1     = XLPUZ2*ZBASE2/W
   REAL   CZ1     = BPUZ2/(ZBASE2*W)
#ENDIF
#ELSE
   REAL   RZ1     = RP1*REst
   REAL   LZ1     = LP1*TEst*ZEst
   REAL   CZ1     = CP1*TEst/ZEst
#ENDIF
REAL   Rm1  = (RZ1-RP1)*len/3
REAL   R    = (Config==0) ?  RP1*len : (2.0*RP1+RZ1)*len/3
REAL   Lm1  = (LZ1-LP1)*len/3
REAL   L    = (Config==0) ?  LP1*len : (2.0*LP1+LZ1)*len/3
REAL   Cm1  = CZ1*len*1.0e6/2
REAL   C1a   = -(CZ1-CP1)/3*len*1.0e6/2
REAL   Rm = (ABS(Rm1) <= 1.0E-20) ? 0.0 : Rm1
REAL   Lm = (ABS(Lm1) <= 1.0E-20) ? 0.0 : Lm1
REAL   Cm = (ABS(Cm1) <= 1.0E-20) ? 0.0 : Cm1
REAL   C  = (ABS(C1a)  <= 1.0E-20) ? 0.0 : C1a"
   Checks = "\
#IF Estim==0
#IF PU==0
ERROR Zero seq. resistance must not be smaller than Positive seq. resistance : !(RPUP>RPUZ)
ERROR Zero seq. inductance must not be smaller than Positive seq. inductance : !(XLPUP>XLPUZ)
#ELSEIF PU==1
ERROR Zero seq. resistance must not be smaller than Positive seq. resistance : !(Rp>Rz)
ERROR Zero seq. inductance must not be smaller than Positive seq. inductance : !(Xp>Xz)
#ELSEIF PU==2
ERROR Zero seq. resistance must not be smaller than Positive seq. resistance : !(RTP>RTZ)
ERROR 0 seq. (travel time * Surge Impedance) must not be smaller than that of + seq. : !(TTP*ZTP>TTZ*ZTZ)
#ELSEIF PU==3
ERROR Zero seq. resistance must not be smaller than Positive seq. resistance : !(RPUP2>RPUZ2)
ERROR Zero seq. inductance must not be smaller than Positive seq. inductance : !(XLPUP2>XLPUZ2)
#ENDIF
#ELSE
ERROR [0 seq. R / +ve seq. R] must be >= 1 : !(REst<1)
ERROR [0 seq. (Z*T) / +ve seq. (Z*T)] must be >= 1 : !(ZEst*Test<1)
#ENDIF"
   Branch = "\
#IF View==0
 #IF ABS(Cm)>1.0E-20 && Config==0
$A2 $G2     0 0 $Cm
$B2 $G2     0 0 $Cm
$C2 $G2     0 0 $Cm
$A1 $G1     0 0 $Cm
$B1 $G1     0 0 $Cm
$C1 $G1     0 0 $Cm
 #ENDIF
 #IF ABS(Cm)>1.0E-20 && Config==1
$A2  $G     0 0 $Cm
$B2  $G     0 0 $Cm
$C2  $G     0 0 $Cm
$A1  $G     0 0 $Cm
$B1  $G     0 0 $Cm
$C1  $G     0 0 $Cm
 #ENDIF
 #IF ABS(C)>1.0E-20
$A1 $B1     0 0 $C
$B1 $C1     0 0 $C
$C1 $A1     0 0 $C
$A2 $B2     0 0 $C
$B2 $C2     0 0 $C
$C2 $A2     0 0 $C
 #ENDIF
 #IF Config == 0
$A1 $A2     $R $L 0    / Pi-Section $Name
$B1 $B2     $R $L 0    /
$C1 $C2     $R $L 0    /
 #ENDIF
#ELSE
 #IF ABS(Cm)>1.0E-20 && Config==0
$N2 $G2     0 0 $Cm
$N1 $G1     0 0 $Cm
 #ENDIF
 #IF ABS(Cm)>1.0E-20 && Config==1
$N2  $G     0 0 $Cm
$N1  $G     0 0 $Cm
 #ENDIF
 #IF ABS(C)>1.0E-20
$N1(1) $N1(2)     0 0 $C
$N1(2) $N1(3)     0 0 $C
$N1(3) $N1(1)     0 0 $C
$N2(1) $N2(2)     0 0 $C
$N2(2) $N2(3)     0 0 $C
$N2(3) $N2(1)     0 0 $C
 #ENDIF
 #IF Config == 0
$N1 $N2     $R $L 0    / Pi-Section $Name
 #ENDIF
#ENDIF
#IF Config == 0
 #IF ((ABS(Rm)>1.0E-20)||(ABS(Lm)>1.0E-20))
$G1 $G2     $Rm $Lm 0    /
 #ENDIF
#ENDIF"
   Transformers = "\
#IF Config==1
#TRANSFORMERS 1
#WINDINGS 3
C PI Section Coupled RL Data $Name
3 /
#IF View==0
$A1 $A2     $R  $L /
$B1 $B2     $Rm $Lm  $R  $L /
$C1 $C2     $Rm $Lm  $Rm $Lm  $R  $L /
#ELSE
$N1(1) $N2(1)     $R  $L /
$N1(2) $N2(2)     $Rm $Lm  $R  $L /
$N1(3) $N2(3)     $Rm $Lm  $Rm $Lm  $R  $L /
#ENDIF
#ENDIF
"
   Matrix-fill = "\
#IF Config==1
#IF View==0
$A1 $A2 $B1 $B2 $C1 $C2 
#ELSE
$N1 $N2
#ENDIF
#ENDIF"
   }
  }
 Module("Machine_01")
  {
  Desc = ""
  FileDate = 1263589696
  Nodes = 
   {
   Electrical("A",0,54)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Pen(Gray,,0.6)
   Rectangle(-39,-39,39,39)
   Text(0,-13,"Generator _01")
   Pen(ByNode,ByNode,ByNode,A)
   Line(0,54,0,39)
   Text(10,50,"A")
   }


  Page(A/A4,Portrait,85,[840,487],5)
   {
   0.xnode([486,432],0,0,-1)
    {
    Name = "A"
    }
   0.datalabel([396,522],0,0,-1)
    {
    Name = "P1"
    }
   0.pgb([396,522],0,56786168,40)
    {
    Name = "P1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500.0"
    Max = "500.0"
    }
   0.datalabel([396,558],0,0,-1)
    {
    Name = "Q1"
    }
   0.pgb([396,558],0,78001408,50)
    {
    Name = "Q1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500.0"
    Max = "500.0"
    }
   -ControlPanel-([576,90],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 576,90
    Extents = 0,0,0,0
    Meter(56786168)
    Meter(78001408)
    }
   0.sync_machine([288,432],0,0,100)
    {
    Name = "HydroGener"
    Nqaxw = "1"
    Cnfg = "0"
    MM = "1"
    CfRa = "1"
    MSat = "0"
    icTyp = "1"
    Iscl = "0"
    View = "1"
    itrfa = "0"
    izro = "0"
    Icsp = "0"
    Icmp = "0"
    Immd = "0"
    Ifmlt = "0"
    Term = "3"
    Ts = "0.02 [s]"
    Iexc = "1"
    Igov = "1"
    Ospd = "1"
    machsw = "S2M"
    Enab = "LRR"
    npadjs = "0"
    pset = "0.0 [MW]"
    nftrsw = "0"
    hmult = "1.0"
    sdmftr = "1.0"
    sdmspd = "1.0"
    npadjm = "0"
    fldmlt = "1.0"
    nfldsw = "0"
    Vbase = "10969[V]"
    Ibase = "14000[A]"
    OMO = "60 [Hz]"
    H = "3.117 [s]"
    D = "0.0 [pu]"
    RNeut = "1.0E4 [pu]"
    XNeut = "0.0 [pu]"
    Ri = "300.0 [pu]"
    NOM = "1.0"
    Rs1 = "0.002 [pu]"
    XS1 = "0.14 [pu]"
    XMD0 = "1.66 [pu]"
    R2D = "1.4068E-03 [pu]"
    X2D = "6.1789E-02 [pu]"
    R3D = "4.0699E-03 [pu]"
    X3D = "5.4581E-03 [pu]"
    X230 = "0.0 [pu]"
    XMQ = "1.58 [pu]"
    R2Q = "1.4145E-02 [pu]"
    X2Q = "0.32928 [pu]"
    R3Q = "8.1942E-03 [pu]"
    X3Q = "9.4199E-02 [pu]"
    X231 = "0.0 [pu]"
    Ra = "0.0051716 [pu]"
    Ta = "0.332 [s]"
    Xp = "0.163 [pu]"
    Xd = "1.014 [pu]"
    Xd' = "0.314 [pu]"
    Tdo' = "6.55 [s]"
    Xd'' = "0.28 [pu]"
    Tdo'' = "0.039 [s]"
    Gfld = "1.0E+2 [pu]"
    Xkf = "1.0E+2 [pu]"
    Xq = "0.77 [pu]"
    Xq' = "0.228 [pu]"
    Tqo' = "0.85 [s]"
    Xq'' = "0.375 [pu]"
    Tqo'' = "0.071 [s]"
    AGFC = "1.0"
    X1 = "0.0"
    Y1 = "0.0 [pu]"
    X2 = "0.5"
    Y2 = "0.5 [pu]"
    X3 = "0.8"
    Y3 = "0.8 [pu]"
    X4 = "1.0"
    Y4 = "1.0 [pu]"
    X5 = "1.2"
    Y5 = "1.2 [pu]"
    X6 = "1.5"
    Y6 = "1.5 [pu]"
    X7 = "1.8"
    Y7 = "1.8 [pu]"
    X8 = "2.2"
    Y8 = "2.2 [pu]"
    X9 = "3.2"
    Y9 = "3.2 [pu]"
    X10 = "4.2"
    Y10 = "4.2 [pu]"
    VT = "1.0042"
    Pheta = "0.0 [rad]"
    Trmpv = "0.1 [s]"
    Sysfl = "100.0 [pu]"
    Ptcon = "0.2 [s]"
    P0 = "60.0 [MW]"
    Q0 = "0.0 [MVAR]"
    Theti = "3.141592 [rad]"
    Idi = "0.0 [pu]"
    Iqi = "0.0 [pu]"
    Ifi = "0.0 [pu]"
    Spdi = "1.0 [pu]"
    POut = ""
    QOut = ""
    Vneut = ""
    Cneut = ""
    Lang = ""
    Theta = "Rang"
    Wang = ""
    Tesmt = ""
    PQscl = "0"
    InExc = "InitEx"
    InGov = "InitGv"
    Mon1 = "1"
    Chn1 = ""
    Mon2 = "1"
    Chn2 = ""
    Mon3 = "1"
    Chn3 = ""
    Mon4 = "1"
    Chn4 = ""
    Mon5 = "1"
    Chn5 = ""
    Mon6 = "1"
    Chn6 = ""
    }
   -Wire-([324,432],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.datalabel([216,558],4,0,-1)
    {
    Name = "W"
    }
   -Wire-([252,360],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Wire-([288,360],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   0.datalabel([252,342],1,0,-1)
    {
    Name = "EF"
    }
   0.datalabel([288,342],3,0,-1)
    {
    Name = "IF"
    }
   0.datalabel([288,522],2,0,-1)
    {
    Name = "TM"
    }
   -Wire-([144,666],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   0.datalabel([324,558],0,0,-1)
    {
    Name = "Tmstdy"
    }
   0.const([108,666],0,0,60)
    {
    Name = ""
    Value = "1.0"
    }
   -Wire-([144,558],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   -Wire-([252,504],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   -Wire-([288,504],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   -Wire-([324,504],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.sandhdefn([270,126],0,0,70)
    {
    Iand = "1"
    }
   -Wire-([234,126],0,0,-1)
    {
    Vertex="0,0;0,72;18,72"
    }
   0.datalabel([270,162],0,0,-1)
    {
    Name = "S2M"
    }
   0.excac([288,270],0,0,110)
    {
    TYPE = "1"
    INIT = "InitEx"
    OVR = "1"
    RC = "0.0 [pu]"
    XC = "0.0 [pu]"
    TR = "0.0 [s]"
    STAB = "0"
    TC_1 = "0.0 [s]"
    TB_1 = "0.0 [s]"
    KA_1 = "400.0 [pu]"
    TA_1 = "0.02 [s]"
    VAMX_1 = "14.5 [pu]"
    VAMN_1 = "-14.5 [pu]"
    UEL_1 = "0"
    OEL_1 = "0"
    VRMX_1 = "6.03 [pu]"
    VRMN_1 = "-5.43 [pu]"
    KF_1 = "0.03 [pu]"
    TF_1 = "1.0 [s]"
    TE_1 = "0.80 [s]"
    KE_1 = "1.00 [pu]"
    KC_1 = "0.20 [pu]"
    KD_1 = "0.38 [pu]"
    SE1_1 = "0.10 [pu]"
    VE1_1 = "4.18 [pu]"
    SE2_1 = "0.03 [pu]"
    VE2_1 = "3.14 [pu]"
    VUEL_1 = "-1.0E10 [pu]"
    VOEL_1 = "1.0E10 [pu]"
    TC_2 = "0.0 [s]"
    TB_2 = "0.0 [s]"
    KA_2 = "400.0 [pu]"
    TA_2 = "0.01 [s]"
    VAMX_2 = "8.0 [pu]"
    VAMN_2 = "-8.0 [pu]"
    KB_2 = "25.0 [pu]"
    UEL_2 = "0"
    OEL_2 = "0"
    VRMX_2 = "105. [pu]"
    VRMN_2 = "-95. [pu]"
    KF_2 = "0.03 [pu]"
    TF_2 = "1.0 [s]"
    KH_2 = "1.0 [pu]"
    TE_2 = "0.60 [s]"
    VFMX_2 = "4.4 [pu]"
    KE_2 = "1.00 [pu]"
    KC_2 = "0.28 [pu]"
    KD_2 = "0.35 [pu]"
    SE1_2 = "0.037 [pu]"
    VE1_2 = "4.4 [pu]"
    SE2_2 = "0.012 [pu]"
    VE2_2 = "3.3 [pu]"
    VUEL_2 = "-1.0E10 [pu]"
    VOEL_2 = "1.0E10 [pu]"
    TC_3 = "0.0 [s]"
    TB_3 = "0.0 [s]"
    UEL_3 = "0"
    KA_3 = "45.62 [pu]"
    TA_3 = "0.013 [s]"
    VAMX_3 = "1.0 [pu]"
    VAMN_3 = "-0.95 [pu]"
    KR_3 = "3.77 [pu]"
    VLV_3 = "0.790 [pu]"
    KLV_3 = "0.194 [pu]"
    KF_3 = "0.143 [pu]"
    KN_3 = "0.05 [pu]"
    EFDN_3 = "2.36 [pu]"
    TF_3 = "1.0 [s]"
    TE_3 = "1.17 [s]"
    VFMX_3 = "16.0 [pu]"
    KE_3 = "1.00 [pu]"
    KC_3 = "0.104 [pu]"
    KD_3 = "0.499 [pu]"
    SE1_3 = "1.143 [pu]"
    VE1_3 = "6.24 [pu]"
    SE2_3 = "0.10 [pu]"
    VE2_3 = "4.68 [pu]"
    VUEL_3 = "-1.0E10 [pu]"
    VIMX_4 = "10.0 [pu]"
    VIMN_4 = "-10.0 [pu]"
    TC_4 = "1.0 [s]"
    TB_4 = "10.0 [s]"
    UEL_4 = "0"
    KA_4 = "200.0 [pu]"
    TA_4 = "0.015 [s]"
    VRMX_4 = "5.64 [pu]"
    VRMN_4 = "-4.53 [pu]"
    KC_4 = "0.0 [pu]"
    VUEL_4 = "-1.0E10 [pu]"
    KA_5 = "400.0 [pu]"
    TA_5 = "0.02 [s]"
    VRMX_5 = "7.3 [pu]"
    VRMN_5 = "-7.3 [pu]"
    TE_5 = "0.80 [s]"
    KE_5 = "1.00 [pu]"
    SE1_5 = "0.86 [pu]"
    EF1_5 = "5.60 [pu]"
    SE2_5 = "0.50 [pu]"
    EF2_5 = "4.20 [pu]"
    KF_5 = "0.03 [pu]"
    TF1_5 = "1.0 [s]"
    TF2_5 = "0.0 [s]"
    TF3_5 = "0.0 [s]"
    UEL_6 = "0"
    KA_6 = "53.6 [pu]"
    TK_6 = "0.18 [s]"
    TA_6 = "0.086 [s]"
    TC_6 = "3.0 [s]"
    TB_6 = "9.0 [s]"
    VAMX_6 = "75. [pu]"
    VAMN_6 = "-75. [pu]"
    VRMX_6 = "44. [pu]"
    VRMN_6 = "-36. [pu]"
    TE_6 = "1.0 [s]"
    KE_6 = "1.6 [pu]"
    KC_6 = "0.173 [pu]"
    KD_6 = "1.91 [pu]"
    SE1_6 = "0.214 [pu]"
    VE1_6 = "7.4 [pu]"
    SE2_6 = "0.044 [pu]"
    VE2_6 = "5.55 [pu]"
    VFLM_6 = "19.0 [pu]"
    KH_6 = "92.0 [pu]"
    VHMX_6 = "75.0 [pu]"
    TH_6 = "0.08 [s]"
    TJ_6 = "0.02 [s]"
    VUEL_6 = "0.00 [pu]"
    UEL_7 = "0"
    KRP_7 = "12.77 [pu]"
    KRI_7 = "20.0 [pu]"
    VRMX_7 = "5.0 [pu]"
    VRMN_7 = "-5.0 [pu]"
    KAP_7 = "20. [pu]"
    KAI_7 = "1.0 [pu]"
    VAMX_7 = "1.0 [pu]"
    VAMN_7 = "-1.0 [pu]"
    KP_7 = "6.41 [pu]"
    VLV_7 = "0.79 [pu]"
    KL_7 = "26.2 [pu]"
    VFMX_7 = "6.1 [pu]"
    SE1_7 = "1.195 [pu]"
    VE1_7 = "4.025 [pu]"
    SE2_7 = "0.097 [pu]"
    VE2_7 = "3.02 [pu]"
    TE_7 = "1.945 [s]"
    KE_7 = "1.0 [pu]"
    KD_7 = "0.567 [pu]"
    KC_7 = "0.172 [pu]"
    KF_7 = "1.0 [pu]"
    VUEL_7 = "0.0 [pu]"
    KP_8 = "17.0 [pu]"
    KI_8 = "13.0 [pu]"
    KD_8 = "6.0 [pu]"
    TD_8 = "0.03 [s]"
    KA_8 = "1.0 [pu]"
    TA_8 = "0.0 [s]"
    VRMX_8 = "10.0 [pu]"
    VRMN_8 = "0.0 [pu]"
    TE_8 = "1.0 [s]"
    KE_8 = "1.0 [pu]"
    SE1_8 = "1.5 [pu]"
    EF1_8 = "4.5 [pu]"
    SE2_8 = "1.36 [pu]"
    EF2_8 = "3.38 [pu]"
    }
   -Wire-([216,360],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   -Wire-([324,360],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   0.hy_tur([288,630],0,0,90)
    {
    WC = "0"
    ST = "0"
    JD = "0"
    RV = "0"
    INIT = "InitGv"
    HR = "1.0 [pu]"
    PR = "1.0 [pu]"
    ZR = "1.0 [pu]"
    QG = "0"
    QNL = "0.05 [pu]"
    ZNL = "0.05 [pu]"
    PM0 = "Tmstdy"
    HI = "1.0 [pu]"
    TW_1 = "2.0 [s]"
    FP_1 = "0.02 [pu]"
    D_1 = "0.5 [pu]"
    TW_2 = "2.0 [s]"
    TE_2 = "2.0 [s]"
    FP_2 = "0.02 [pu]"
    D_2 = "0.5 [pu]"
    TW1_3 = "2.0 [s]"
    FP1_3 = "0.02 [pu]"
    TW2_3 = "2.0 [s]"
    FP2_3 = "0.02 [pu]"
    TS_3 = "100.0 [s]"
    FO_3 = "0.02 [pu]"
    D_3 = "0.5 [pu]"
    TW1_4 = "2.0 [s]"
    TE_4 = "2.0 [s]"
    FP1_4 = "0.02 [pu]"
    TW2_4 = "2.0 [s]"
    FP2_4 = "0.02 [pu]"
    TS_4 = "100.0 [s]"
    FO_4 = "0.02 [pu]"
    D_4 = "0.5 [pu]"
    P_IN = ""
    P_OUT = ""
    HEAD = ""
    FLOW = ""
    Q_NT = ""
    Q_RLF = "RelVlv"
    Q_DEF = "JetDef"
    P_FLOW = ""
    P_HEAD = ""
    S_FLOW = ""
    S_HEAD = ""
    }
   0.hy_gov([180,630],0,0,80)
    {
    H_GOV = "1"
    INIT = "InitGv"
    DB = "0.0 [pu]"
    RP = "0.04 [pu]"
    GMAX = "1.0 [pu]"
    GMIN = "0.0 [pu]"
    MGOR = "0.16 [pu/s]"
    MGCR = "0.16 [pu/s]"
    TP_1 = "0.05 [s]"
    Q_1 = "5.0 [pu]"
    TG_1 = "0.2 [s]"
    RT_1 = "0.40 [pu]"
    TR_1 = "5.0 [s]"
    KP_2 = "3.0 [pu]"
    KI_2 = "0.7 [pu]"
    KD_2 = "0.5 [pu]"
    TA_2 = "0.05 [s]"
    TC_2 = "0.2 [s]"
    TD_2 = "0.2 [s]"
    JET_D = "0"
    RELF = "0"
    TP_3 = "0.02 [s]"
    TR_3 = "8.0 [s]"
    RT_3 = "0.45 [pu]"
    TG_3 = "0.5 [s]"
    MJOR_3 = "0.1 [pu/s]"
    MJCR_3 = "0.1 [pu/s]"
    Z_CUT = "0.0 [pu]"
    MBOR_3 = "0.1 [pu/s]"
    MBCR_3 = "0.1 [pu/s]"
    RVCR_3 = "0.1 [pu]"
    RVMX_3 = "1.0 [pu]"
    }
   -Wire-([306,126],0,0,-1)
    {
    Vertex="0,0;0,72;-18,72"
    }
   0.multimeter([396,432],0,0,30)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "1"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "0"
    CurI = ""
    VolI = ""
    P = "P1"
    Q = "Q1"
    Vrms = "Vrms"
    Ph = ""
    hide1 = "0"
    hide2 = "0"
    Pd = ""
    Qd = ""
    Vd = ""
    }
   -Wire-([414,432],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.timerdefn([90,126],4,0,10)
    {
    Timsw = "0.3 [s]"
    }
   0.timerdefn([90,252],4,0,20)
    {
    Timsw = "0.4 [s]"
    }
   0.annotation([108,288],0,0,-1)
    {
    AL1 = "Enab Mech Dynamics"
    AL2 = "0->1 @ 0.4 Sec"
    }
   0.annotation([108,162],4,0,-1)
    {
    AL1 = "Change to Machine"
    AL2 = "0->1 @ 0.3 Sec"
    }
   0.datalabel([126,252],0,0,-1)
    {
    Name = "LRR"
    }
   0.datalabel([126,126],4,0,-1)
    {
    Name = "S2M"
    }
   0.pgb([144,558],4,83455216,120)
    {
    Name = "W"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500.0"
    Max = "300.0"
    }
   0.datalabel([180,378],0,0,-1)
    {
    Name = "InitEx"
    }
   0.datalabel([180,504],0,0,-1)
    {
    Name = "InitGv"
    }
   -Plot-([576,234],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,468,360]
    Posn = [576,234]
    Icon = [-1,-1]
    Extents = 0,0,468,360
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,468,297],"y")
     {
     Options = 139
     Units = ""
     Curve(78001408,"Q1",0,,,)
     Curve(56786168,"P1",0,,,)
     Curve(83455216,"W",0,,,)
     }
    }
   }
  }
 Module("PSSE")
  {
  Desc = ""
  FileDate = 1263589696
  Nodes = 
   {
   }

  Graphics = 
   {
   Pen(Silver,,0.6)
   Brush(Solid,Silver)
   Rectangle(-35,-48,42,31)
   Pen(Gray)
   Brush(,White)
   Rectangle(-41,-52,37,26)
   Text(0,-13,"PSS/E Results")
   }


  Page(B/A3,Portrait,16,[840,487],100)
   {
   -Sticky-([18,18],0)
    {
    Name = ""
    Font = 1
    Bounds = 18,18,468,1584
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "\
PTI INTERACTIVE POWER SYSTEM SIMULATOR--PSS/E      MON, JAN 19 2004  14:07
 COMMENTS LINE 1                                                         RATING
 COMMENTS LINE 2                                                          SET A

BUS     1 BUS 1   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0600PU   0.00    1
 GENERATION              1       232.5   -15.9L  233.1   0 19.080KV
 TO     2 BUS 2   18.0   1  1    157.0   -20.4   158.3
 TO     5 BUS 5   18.0   1  1     75.6     4.6    75.7

BUS     2 BUS 2   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0450PU  -4.99    2
 GENERATION              1        40.0    45.8R   60.8   0 18.810KV
 TO LOAD-PQ                       21.7    12.7    25.1
 TO     1 BUS 1   18.0   1  1   -152.7    27.7   155.2
 TO     3 BUS 3   18.0   1  1     73.3     3.6    73.4
 TO     4 BUS 4   18.0   1  1     56.0    -0.2    56.0
 TO     5 BUS 5   18.0   1  1     41.7     2.1    41.7

BUS     3 BUS 3   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0100PU -12.74    3
 GENERATION              1         0.0    25.5R   25.5   0 18.180KV
 TO LOAD-PQ                       94.2    19.0    96.1
 TO     2 BUS 2   18.0   1  1    -71.0     1.6    71.0
 TO     4 BUS 4   18.0   1  1    -23.2     4.8    23.7

BUS     4 BUS 4   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0152PU -10.27    4
                         1                                 18.273KV
 TO LOAD-PQ                       47.8    -3.9    48.0
 TO     2 BUS 2   18.0   1  1    -54.3     1.3    54.3
 TO     3 BUS 3   18.0   1  1     23.6    -7.4    24.7
 TO     5 BUS 5   18.0   1  1    -59.9    12.4    61.1
 TO     7 BUS 7   18.0   1  1     27.2    -5.6    27.8     0.9780LK
 TO     9 BUS 9   18.0   1  1     15.5     3.2    15.8     0.9690LK

BUS     5 BUS 5   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0180PU  -8.77    5
                         1                                 18.323KV
 TO LOAD-PQ                        7.6     1.6     7.8
 TO     1 BUS 1   18.0   1  1    -72.8     1.6    72.8
 TO     2 BUS 2   18.0   1  1    -40.8    -2.9    40.9
 TO     4 BUS 4   18.0   1  1     60.4   -12.2    61.6
 TO     6 BUS 6   18.0   1  1     45.6    11.9    47.1     0.9320LK

BUS     6 BUS 6   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0700PU -14.42    6
 GENERATION              1         0.0    21.1R   21.1   0 19.260KV
 TO LOAD-PQ                       11.2     7.5    13.5
 TO     5 BUS 5   18.0   1  1    -45.6    -7.2    46.2     0.9320UN
 TO    11 BUS 11  18.0   1  1      8.1     8.1    11.5
 TO    12 BUS 12  18.0   1  1      8.0     3.1     8.6
 TO    13 BUS 13  18.0   1  1     18.2     9.6    20.6

BUS     7 BUS 7   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0506PU -13.26    7
                         1                                 18.911KV
 TO     4 BUS 4   18.0   1  1    -27.2     7.0    28.1     0.9780UN
 TO     8 BUS 8   18.0   1  1      0.0   -23.1    23.1
 TO     9 BUS 9   18.0   1  1     27.2    16.1    31.6

BUS     8 BUS 8   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0894PU -13.26    8
 GENERATION              1         0.0    24.0H   24.0   0 19.609KV
 TO     7 BUS 7   18.0   1  1      0.0    24.0    24.0

PTI INTERACTIVE POWER SYSTEM SIMULATOR--PSS/E      MON, JAN 19 2004  14:07
 COMMENTS LINE 1                                                         RATING
 COMMENTS LINE 2                                                          SET A

BUS     9 BUS 9   18.0 AREA CKT    MW     MVAR     MVA  %I 1.0341PU -14.84    9
                         1                                 18.615KV
 TO LOAD-PQ                       29.5    16.6    33.8
 TO SHUNT                          0.0    -0.2     0.2
 TO     4 BUS 4   18.0   1  1    -15.5    -1.9    15.6     0.9690UN
 TO     7 BUS 7   18.0   1  1    -27.2   -15.1    31.1
 TO    10 BUS 10  18.0   1  1      4.5    -0.2     4.5
 TO    14 BUS 14  18.0   1  1      8.7     0.8     8.8

BUS    10 BUS 10  18.0 AREA CKT    MW     MVAR     MVA  %I 1.0329PU -15.05   10
                         1                                 18.593KV
 TO LOAD-PQ                        9.0     5.8    10.7
 TO     9 BUS 9   18.0   1  1     -4.5     0.2     4.5
 TO    11 BUS 11  18.0   1  1     -4.5    -6.0     7.5

BUS    11 BUS 11  18.0 AREA CKT    MW     MVAR     MVA  %I 1.0477PU -14.85   11
                         1                                 18.858KV
 TO LOAD-PQ                        3.5     1.8     3.9
 TO     6 BUS 6   18.0   1  1     -8.0    -7.9    11.3
 TO    10 BUS 10  18.0   1  1      4.5     6.1     7.6

BUS    12 BUS 12  18.0 AREA CKT    MW     MVAR     MVA  %I 1.0535PU -15.27   12
                         1                                 18.964KV
 TO LOAD-PQ                        6.1     1.6     6.3
 TO     6 BUS 6   18.0   1  1     -7.9    -2.9     8.5
 TO    13 BUS 13  18.0   1  1      1.8     1.3     2.3

BUS    13 BUS 13  18.0 AREA CKT    MW     MVAR     MVA  %I 1.0472PU -15.31   13
                         1                                 18.849KV
 TO LOAD-PQ                       13.5     5.8    14.7
 TO     6 BUS 6   18.0   1  1    -18.0    -9.1    20.2
 TO    12 BUS 12  18.0   1  1     -1.8    -1.3     2.3
 TO    14 BUS 14  18.0   1  1      6.3     4.6     7.8

BUS    14 BUS 14  18.0 AREA CKT    MW     MVAR     MVA  %I 1.0216PU -16.07   14
                         1                                 18.389KV
 TO LOAD-PQ                       14.9     5.0    15.7
 TO     9 BUS 9   18.0   1  1     -8.7    -0.6     8.7
 TO    13 BUS 13  18.0   1  1     -6.2    -4.4     7.6
"
    }
   }
  }
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(B/A3,Landscape,81,[840,487],100)
   {
   -TLine-([360,504],0,22708304,-1)
    {
    Name = "E_1_2_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;90,0;108,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22718600,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22719840,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.01938 [p.u./m]"
      XLPUP2 = "0.05917 [p.u./m]"
      BPUP2 = "0.0528 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   0.voltmetergnd([540,468],0,0,100)
    {
    Name = "VN2"
    }
   -TLine-([648,504],0,22698984,-1)
    {
    Name = "E_2_3_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;90,0;108,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22700200,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22701304,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.04699 [p.u./m]"
      XLPUP2 = "0.19797 [p.u./m]"
      BPUP2 = "0.0438 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   0.voltmetergnd([828,468],0,0,120)
    {
    Name = "VN3"
    }
   -TLine-([936,432],0,22682920,-1)
    {
    Name = "E_3_4_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;90,0;108,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22693296,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22694400,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.06701 [p.u./m]"
      XLPUP2 = "0.17103 [p.u./m]"
      BPUP2 = "0.0346 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   -TLine-([594,666],0,22685840,-1)
    {
    Name = "E_4_5_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;90,0;108,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22687008,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22710312,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.01335 [p.u./m]"
      XLPUP2 = "0.04211 [p.u./m]"
      BPUP2 = "0.0128 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   0.voltmetergnd([702,810],0,0,200)
    {
    Name = "VN6"
    }
   0.voltmetergnd([1746,468],0,0,160)
    {
    Name = "VN8"
    }
   -Wire-([522,540],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([810,540],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1098,540],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([252,882],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([684,882],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([972,882],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1260,882],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1512,882],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   -TLine-([684,630],0,22724368,-1)
    {
    Name = "E_2_4_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;90,0;108,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22725800,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22726904,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.05811 [p.u./m]"
      XLPUP2 = "0.17632 [p.u./m]"
      BPUP2 = "0.0374 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   -TLine-([324,612],0,22779088,-1)
    {
    Name = "E_2_5_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;126,0;144,0"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22780208,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22781120,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.05695 [p.u./m]"
      XLPUP2 = "0.17388 [p.u./m]"
      BPUP2 = "0.034 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   -TLine-([252,468],0,22792064,-1)
    {
    Name = "E_1_5_1"
    Date = 1263589697
    Freq = "60"
    Length = "0.001"
    Dim = 3
    Mode = 1
    Vertex="0,0;0,36;0,306;0,342"
    PageLayer(A/A4,Portrait,16,[840,487],100)
     {
     0.Line_Berg_Options([720,540],0,22792984,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005"
      TP = "0.005"
      Inflen = "0"
      }
     0.Line_ManualYZ([702,756],0,22793944,-1)
      {
      NCond = "3"
      PU = "3"
      Estim = "1"
      REst = "10.458"
      ZEst = "1.932"
      TEst = "1.392"
      LONGLN = "1"
      VR = "230"
      MVA = "100 [MVA]"
      RPUP = ".6861e-7 [p.u./m]"
      XLPUP = ".951e-6 [p.u./m]"
      XCPUP = ".571e6 [p.u.*m]"
      RPUZ = ".7175e-6 [p.u./m]"
      XLPUZ = ".251e-5 [p.u./m]"
      XCPUZ = ".793e6 [p.u.*m]"
      RPUZM = "1.0e-6 [p.u./m]"
      XLPUZM = ".1e-5 [p.u./m]"
      XCPUZM = ".756e6 [p.u.*m]"
      RP = ".36294e-4 [ohms/m]"
      XLP = ".5031e-3 [ohms/m]"
      XCP = "302.151 [Mohms*m]"
      RZ = ".37958e-3 [ohms/m]"
      XLZ = ".13277e-2 [ohms/m]"
      XCZ = "419.34 [Mohms*m]"
      RZM = ".295e-3 [ohms/m]"
      XLZM = ".10e-2 [ohms/m]"
      XCZM = "400.0 [Mohms*m]"
      RTP = ".36294e-4 [ohms/m]"
      TTP = "3.425049e-9 [sec/m]"
      ZTP = "390.1416 [ohm]"
      RTZ = ".37958e-3 [ohms/m]"
      TTZ = "4.767013e-9 [sec/m]"
      ZTZ = "753.5955 [ohm]"
      RTZM = ".3e-4 [ohms/m]"
      TTZM = "4.0e-9 [sec/m]"
      ZTZM = "600 [ohm]"
      VR2 = "18"
      MVA2 = "100 [MVA]"
      RPUP2 = "0.05403 [p.u./m]"
      XLPUP2 = "0.22304 [p.u./m]"
      BPUP2 = "0.0492 [p.u./m]"
      RPUZ2 = ".7175e-6 [p.u./m]"
      XLPUZ2 = ".251e-5 [p.u./m]"
      BPUZ2 = "1.26103e-6 [p.u./m]"
      RPUZM2 = "1.0e-6 [p.u./m]"
      XLPUZM2 = ".1e-5 [p.u./m]"
      BPUZM2 = "1.32275e-6 [p.u./m]"
      fname = "inputYZ.txt"
      path = "0"
      dformat = "0"
      }
     }
    }
   -Wire-([1008,810],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   0.resistive_load([522,540],0,0,-1)
    {
    P = "21700 [kW]"
    V = "18.81 [kV]"
    SD = "0"
    }
   0.reactive_load([594,540],0,0,-1)
    {
    S = "12700 [kVAR]"
    V = "18.81 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.reactive_load([882,540],0,0,-1)
    {
    S = "19 [MVAR]"
    V = "18.18 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([810,540],0,0,-1)
    {
    P = "94.2 [MW]"
    V = "18.18 [kV]"
    SD = "0"
    }
   0.resistive_load([1098,540],0,0,-1)
    {
    P = "47.8 [MW]"
    V = "18.2727 [kV]"
    SD = "0"
    }
   0.reactive_load([324,882],0,0,-1)
    {
    S = "1.6 [MVAR]"
    V = "18.32346 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([252,882],0,0,-1)
    {
    P = "7.6 [MW]"
    V = "18.32346 [kV]"
    SD = "0"
    }
   0.reactive_load([756,882],0,0,-1)
    {
    S = "7.5 [MVAR]"
    V = "19.26 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([684,882],0,0,-1)
    {
    P = "11.2 [MW]"
    V = "19.26 [kV]"
    SD = "0"
    }
   0.reactive_load([1044,882],0,0,-1)
    {
    S = "1.8[MVAR]"
    V = "18.85806 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([972,882],0,0,-1)
    {
    P = "3.5 [MW]"
    V = "18.85806 [kV]"
    SD = "0"
    }
   0.reactive_load([1332,882],0,0,-1)
    {
    S = "5.8[MVAR]"
    V = "18.68256 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([1260,882],0,0,-1)
    {
    P = "9.0 [MW]"
    V = "18.68256 [kV]"
    SD = "0"
    }
   0.capacitive_load([1170,540],0,0,-1)
    {
    S = "3.9 [MVAR]"
    V = "18.2727 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([1512,882],0,0,-1)
    {
    P = "29.5 [MW]"
    V = "18.6147 [kV]"
    SD = "0"
    }
   0.capacitive_load([1656,882],0,0,-1)
    {
    S = "0.19 [MVAR]"
    V = "18.6147 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.reactive_load([1584,882],0,0,-1)
    {
    S = "16.6 [MVAR]"
    V = "18.6147 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.reactive_load([1836,882],0,0,-1)
    {
    S = "5.0 [MVAR]"
    V = "18.38862 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([1908,882],0,0,-1)
    {
    P = "14.9 [MW]"
    V = "18.38862 [kV]"
    SD = "0"
    }
   -Wire-([1836,882],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.ammeter([558,432],7,0,60)
    {
    Name = "I6"
    }
   0.ammeter([684,774],7,0,190)
    {
    Name = "I24"
    }
   0.ammeter([1764,432],7,0,140)
    {
    Name = "I45"
    }
   0.xfmr-3p2w([522,846],0,0,-1)
    {
    Name = "E_5_6_1"
    Tmva = "$(TRat)"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.25202 [p.u.]"
    Ideal = "1"
    NLL = "0.0 [p.u.]"
    CuL = "0.0 [p.u.]"
    Tap = "0"
    View = "1"
    Dtls = "1"
    V1 = "16.776 [kV]"
    V2 = "18 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [p.u.]"
    Tdc = "1.0 [sec]"
    Xknee = "1.25 [p.u.]"
    Txk = "0.1 [sec]"
    Im1 = "0.4 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.ground([504,882],7,0,-1)
    {
    }
   0.ground([522,882],7,0,-1)
    {
    }
   .newpi_small([846,846],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_6_11_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.094988 [p.u./m]"
    XLPUP2 = "0.1989 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1134,846],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_11_10_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.08205 [p.u./m]"
    XLPUP2 = "0.19207 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1422,846],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_10_9_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.03181 [p.u./m]"
    XLPUP2 = "0.0845 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1602,504],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_7_8_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0 [p.u./m]"
    XLPUP2 = "0.17615 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1998,846],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_14_13_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.17093 [p.u./m]"
    XLPUP2 = "0.34802 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1710,846],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_9_14_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.12711 [p.u./m]"
    XLPUP2 = "0.27038 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([1836,594],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_6_13_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.06615 [p.u./m]"
    XLPUP2 = "0.13027 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   .newpi_small([2340,756],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_6_12_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.12291 [p.u./m]"
    XLPUP2 = "0.25581 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   -Wire-([558,540],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   0.ammeter([846,432],7,0,90)
    {
    Name = "I16"
    }
   -Wire-([846,468],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([1134,468],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([288,810],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([720,882],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   -Wire-([1296,810],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([1584,882],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   .newpi_small([1566,738],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_9_7_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0 [p.u./m]"
    XLPUP2 = "0.11001 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   0.xfmr-3p2w([1314,648],0,0,-1)
    {
    Name = "E_4_9_1"
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.55618 [p.u.]"
    Ideal = "1"
    NLL = "0.0 [p.u.]"
    CuL = "0.0 [p.u.]"
    Tap = "0"
    View = "1"
    Dtls = "1"
    V1 = "17.442 [kV]"
    V2 = "18 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [p.u.]"
    Tdc = "1.0 [sec]"
    Xknee = "1.25 [p.u.]"
    Txk = "0.1 [sec]"
    Im1 = "0.4 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.ground([1314,684],1,0,-1)
    {
    }
   0.ground([1296,684],1,0,-1)
    {
    }
   0.xfmr-3p2w([1314,504],0,0,-1)
    {
    Name = "E_4_9_1"
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.20912 [p.u.]"
    Ideal = "1"
    NLL = "0.0 [p.u.]"
    CuL = "0.0 [p.u.]"
    Tap = "0"
    View = "1"
    Dtls = "1"
    V1 = "17.604 [kV]"
    V2 = "18 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [p.u.]"
    Tdc = "1.0 [sec]"
    Xknee = "1.25 [p.u.]"
    Txk = "0.1 [sec]"
    Im1 = "0.4 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.ground([1296,540],1,0,-1)
    {
    }
   0.ground([1314,540],1,0,-1)
    {
    }
   -Wire-([1872,882],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   0.reactive_load([2016,612],0,0,-1)
    {
    S = "5.8 [MVAR]"
    V = "18.84906 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([2088,612],0,0,-1)
    {
    P = "13.5 [MW]"
    V = "18.84906 [kV]"
    SD = "0"
    }
   -Wire-([2016,612],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([2052,612],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   -Wire-([2340,540],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([2304,612],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.reactive_load([2304,612],0,0,-1)
    {
    S = "1.6 [MVAR]"
    V = "18.96354 [kV]"
    F = "60.0 [Hz]"
    SD = "0"
    }
   0.resistive_load([2376,612],0,0,-1)
    {
    P = "6.1 [MW]"
    V = "18.96354 [kV]"
    SD = "0"
    }
   .newpi_small([2178,576],0,0,-1)
    {
    View = "1"
    Estim = "1"
    len = "1[m]"
    F = "60.0 [Hz]"
    Config = "1"
    PU = "3"
    Name = "E_13_12_1"
    TEst = "1.5"
    ZEst = "1.5"
    REst = "1.5"
    XCPUZ = ".782919E6 [p.u.*m]"
    XLPUZ = ".196578E-5 [p.u./m]"
    RPUZ = ".558072E-6 [p.u./m]"
    XCPUP = ".517098E6 [p.u.*m]"
    XLPUP = ".593346E-6 [p.u./m]"
    RPUP = ".336786E-7 [p.u./m]"
    MVA = "100.0 [MVA]"
    VR = "230.0 [kV]"
    Rp = ".17816E-4 [ohms/p.u.]"
    Xp = ".31388E-3 [ohms/p.u.]"
    Bp = "273.545 [Mohms*m]"
    Rz = ".29522E-3 [ohms/m]"
    Xz = ".10399E-2 [ohms/m]"
    Bz = "414.164 [Mohms*m]"
    RTP = ".17816E-4 [ohms/m]"
    TTP = ".3411107 [msec]"
    ZTP = "293.1393 [ohm]"
    RTZ = ".29522E-3 [ohms/m]"
    TTZ = ".509334 [msec]"
    ZTZ = "662.7141 [ohm]"
    VR2 = "18 [kV]"
    MVA2 = "100.0 [MVA]"
    RPUP2 = "0.22092 [p.u./m]"
    XLPUP2 = "0.19988 [p.u./m]"
    BPUP2 = "0 [p.u./m]"
    RPUZ2 = ".558072E-6 [p.u./m]"
    XLPUZ2 = ".196578E-5 [p.u./m]"
    BPUZ2 = "1.27727E-6 [p.u./m]"
    }
   -Wire-([2412,540],0,0,-1)
    {
    Vertex="0,0;0,216"
    }
   0.ammeter([288,432],7,0,40)
    {
    Name = "I1"
    }
   0.source3R([558,396],1,0,360)
    {
    Name = "E_2_0_1"
    MVA = "100.0 [MVA]"
    Vm = "18.0 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.05 [sec]"
    Ideal = "1"
    ZSeq = "0"
    Imp = "0"
    View = "1"
    details = "0"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    R1p = "1.0 [ohm]"
    X1p = "0.1 [ohm]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    R0p = "1.0 [ohm]"
    X0p = "0.1 [ohm]"
    P = "P6"
    Q = "Q6"
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.const([630,360],4,0,20)
    {
    Name = ""
    Value = "18.81"
    }
   0.const([630,414],4,0,50)
    {
    Name = ""
    Value = "-4.99"
    }
   0.source3R([846,396],1,0,330)
    {
    Name = "E_3_0_1"
    MVA = "100.0 [MVA]"
    Vm = "18.0 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.05 [sec]"
    Ideal = "1"
    ZSeq = "0"
    Imp = "0"
    View = "1"
    details = "0"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    R1p = "1.0 [ohm]"
    X1p = "0.1 [ohm]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    R0p = "1.0 [ohm]"
    X0p = "0.1 [ohm]"
    P = "P16"
    Q = "Q16"
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.const([918,360],4,0,30)
    {
    Name = ""
    Value = "18.18"
    }
   0.const([918,414],4,0,70)
    {
    Name = ""
    Value = "-12.74"
    }
   0.source3R([684,738],1,0,220)
    {
    Name = "E_6_0_1"
    MVA = "100.0 [MVA]"
    Vm = "18.0 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.05 [sec]"
    Ideal = "1"
    ZSeq = "0"
    Imp = "0"
    View = "1"
    details = "0"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    R1p = "1.0 [ohm]"
    X1p = "0.1 [ohm]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    R0p = "1.0 [ohm]"
    X0p = "0.1 [ohm]"
    P = "P24"
    Q = "Q24"
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.const([756,702],2,0,170)
    {
    Name = ""
    Value = "19.26"
    }
   0.const([756,756],2,0,180)
    {
    Name = ""
    Value = "-14.4187"
    }
   0.source3R([1764,396],1,0,210)
    {
    Name = "E_8_0_1"
    MVA = "100.0 [MVA]"
    Vm = "18.0 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.05 [sec]"
    Ideal = "1"
    ZSeq = "0"
    Imp = "0"
    View = "1"
    details = "0"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    R1p = "1.0 [ohm]"
    X1p = "0.1 [ohm]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    R0p = "1.0 [ohm]"
    X0p = "0.1 [ohm]"
    P = "P45"
    Q = "Q45"
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.const([1836,360],4,0,110)
    {
    Name = ""
    Value = "19.61"
    }
   0.const([1836,414],4,0,130)
    {
    Name = ""
    Value = "-13.26"
    }
   0.datalabel([684,342],0,0,-1)
    {
    Name = "P6"
    }
   0.pgb([684,342],0,79018656,390)
    {
    Name = "P6"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-100.0"
    Max = "700.0"
    }
   0.datalabel([684,378],0,0,-1)
    {
    Name = "Q6"
    }
   0.pgb([684,378],0,96296968,370)
    {
    Name = "Q6"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-100.0"
    Max = "700.0"
    }
   0.datalabel([990,342],0,0,-1)
    {
    Name = "P16"
    }
   0.pgb([990,342],0,91509960,380)
    {
    Name = "P16"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-5.0"
    Max = "40.0"
    }
   0.datalabel([990,378],0,0,-1)
    {
    Name = "Q16"
    }
   0.pgb([990,378],0,68860544,340)
    {
    Name = "Q16"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-5.0"
    Max = "40.0"
    }
   0.datalabel([594,738],0,0,-1)
    {
    Name = "P24"
    }
   0.pgb([594,738],0,98247456,290)
    {
    Name = "P24"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "100.0"
    }
   0.datalabel([594,774],0,0,-1)
    {
    Name = "Q24"
    }
   0.pgb([594,774],0,98248528,280)
    {
    Name = "Q24"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500"
    Max = "500"
    }
   0.datalabel([1692,378],0,0,-1)
    {
    Name = "P45"
    }
   0.pgb([1692,378],0,68853800,320)
    {
    Name = "P45"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "300.0"
    }
   0.datalabel([1692,414],0,0,-1)
    {
    Name = "Q45"
    }
   0.pgb([1692,414],0,95608264,310)
    {
    Name = "Q45"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500"
    Max = "500"
    }
   .PSSE([90,504],0,0,80)
    {
    }
   -Wire-([594,666],0,0,-1)
    {
    Vertex="0,0;-216,0;-216,144"
    }
   -Wire-([702,666],0,0,-1)
    {
    Vertex="0,0;342,0;342,-162;378,-162;378,-198"
    }
   -Wire-([684,630],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   -Wire-([648,630],0,0,-1)
    {
    Vertex="0,0;0,-108;-36,-108;-36,-162"
    }
   -Wire-([2304,756],0,0,-1)
    {
    Vertex="0,0;-198,0"
    }
   -Wire-([2106,756],0,0,-1)
    {
    Vertex="0,0;0,198"
    }
   -Wire-([2106,954],0,0,-1)
    {
    Vertex="0,0;-1458,0"
    }
   -Wire-([648,954],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   -Wire-([648,864],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([666,864],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Wire-([1800,594],0,0,-1)
    {
    Vertex="0,0;-576,0;-576,90;-1008,90;-1008,216"
    }
   -Wire-([1908,594],0,0,-1)
    {
    Vertex="0,0;36,0;36,-108;108,-108;108,-54"
    }
   -Wire-([2250,576],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([2268,576],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([2142,576],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([2124,576],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([2070,846],0,0,-1)
    {
    Vertex="0,0;0,-72;-90,-72;-90,-306"
    }
   -Wire-([1944,810],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([1944,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1782,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1800,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1674,846],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([1656,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1350,504],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([1404,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1260,504],0,0,-1)
    {
    Vertex="0,0;-54,0"
    }
   -Wire-([1206,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1350,648],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([1386,648],0,0,-1)
    {
    Vertex="0,0;0,126"
    }
   -Wire-([1386,774],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   -Wire-([1530,774],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([1188,468],0,0,-1)
    {
    Vertex="0,0;0,180"
    }
   -Wire-([1188,648],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1584,738],0,0,-1)
    {
    Vertex="0,0;-126,0"
    }
   -Wire-([1458,738],0,0,-1)
    {
    Vertex="0,0;0,-270"
    }
   -Wire-([1656,810],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   -Wire-([1656,738],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([1674,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1692,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1566,504],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([1548,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1494,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1512,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1386,846],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([1368,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1206,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1224,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([1080,810],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([1080,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([918,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([936,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([792,810],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([792,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([558,846],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([648,846],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([360,810],0,0,-1)
    {
    Vertex="0,0;0,36;108,36"
    }
   -Wire-([468,612],0,0,-1)
    {
    Vertex="0,0;0,-90;36,-90;36,-144"
    }
   -Wire-([324,810],0,0,-1)
    {
    Vertex="0,0;0,-198"
    }
   -Wire-([792,630],0,0,-1)
    {
    Vertex="0,0;270,0;270,-108;324,-108;324,-162"
    }
   -Wire-([1044,432],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([1062,432],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([918,468],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([918,432],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([756,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([774,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([630,468],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([630,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([468,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([486,504],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([342,468],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([342,504],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   .Machine_01([288,378],0,0,10)
    {
    }
   -Sticky-([18,54],0)
    {
    Name = ""
    Font = 1
    Bounds = 18,54,468,288
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,16777215
    Text = "\
Simulation Parameters for testing:
Time step = 50us
Duration = 10 s
Plot step =100 us

(2006.06.01) Dharshana modified for release of v4.2.1

(2010.01.15) [cmuller] Updated the case to remove warnings.
(2010.01.15) [cmuller] Replaced fake buses with real buses.

"
    }
   0.pgb([594,702],0,79095560,300)
    {
    Name = "I24"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-500.0"
    Max = "500.0"
    }
   0.pgb([774,396],0,81039144,350)
    {
    Name = "VN3"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([594,702],0,0,-1)
    {
    Name = "I24"
    }
   0.datalabel([774,396],0,0,-1)
    {
    Name = "VN3"
    }
   0.mrun([108,720],0,0,240)
    {
    NV = "2"
    VType1 = "0"
    IType1 = "1"
    VType2 = "2"
    IType2 = "1"
    VType3 = "0"
    IType3 = "1"
    VType4 = "0"
    IType4 = "1"
    VType5 = "0"
    IType5 = "1"
    VType6 = "0"
    IType6 = "1"
    V1Label = "Var # 1"
    V2Label = "Var # 2"
    ENAB = "1"
    V3Label = "Var # 3"
    V4Label = "Var # 4"
    V5Label = "Var # 5"
    V6Label = "Var # 6"
    STDEV = "2.0"
    V1DR = "0.96"
    V2DR = "1"
    V3DR = "0.0"
    V4DR = "0.0"
    V5DR = "0.0"
    V6DR = "0.0"
    V1DI = "0"
    V2DI = "0"
    V3DI = "0"
    V4DI = "0"
    V5DI = "0"
    V6DI = "0"
    N1R = "10"
    Min1R = "0.96"
    Inc1R = "0.00833"
    Max1R = "0.9767"
    V1Run1R = "1"
    V1Run6R = "6"
    V1Run2R = "2"
    V1Run7R = "7"
    V1Run3R = "3"
    V1Run8R = "8"
    V1Run4R = "4"
    V1Run9R = "9"
    V1Run5R = "5"
    V1Run10R = "10"
    N1I = "10"
    Min1I = "0"
    Inc1I = "1"
    Max1I = "10"
    V1Run1I = "1"
    V1Run6I = "6"
    V1Run2I = "2"
    V1Run7I = "7"
    V1Run3I = "3"
    V1Run8I = "8"
    V1Run4I = "4"
    V1Run9I = "9"
    V1Run5I = "5"
    V1Run10I = "10"
    N2R = "10"
    Min2R = "0.0"
    Inc2R = "1.0"
    Max2R = "1.0"
    V2Run1R = "1"
    V2Run6R = "6"
    V2Run2R = "2"
    V2Run7R = "7"
    V2Run3R = "3"
    V2Run8R = "8"
    V2Run4R = "4"
    V2Run9R = "9"
    V2Run5R = "5"
    V2Run10R = "10"
    N2I = "10"
    Min2I = "0"
    Inc2I = "1"
    Max2I = "10"
    V2Run1I = "1"
    V2Run6I = "6"
    V2Run2I = "2"
    V2Run7I = "7"
    V2Run3I = "3"
    V2Run8I = "8"
    V2Run4I = "4"
    V2Run9I = "9"
    V2Run5I = "5"
    V2Run10I = "10"
    N3R = "10"
    Min3R = "0.0"
    Inc3R = "1.0"
    Max3R = "1.0"
    V3Run1R = "1"
    V3Run6R = "6"
    V3Run2R = "2"
    V3Run7R = "7"
    V3Run3R = "3"
    V3Run8R = "8"
    V3Run4R = "4"
    V3Run9R = "9"
    V3Run5R = "5"
    V3Run10R = "10"
    N3I = "10"
    Min3I = "0"
    Inc3I = "1"
    Max3I = "10"
    V3Run1I = "1"
    V3Run6I = "6"
    V3Run2I = "2"
    V3Run7I = "7"
    V3Run3I = "3"
    V3Run8I = "8"
    V3Run4I = "4"
    V3Run9I = "9"
    V3Run5I = "5"
    V3Run10I = "10"
    N4R = "10"
    Min4R = "0.0"
    Inc4R = "1.0"
    Max4R = "1.0"
    V4Run1R = "1"
    V4Run6R = "6"
    V4Run2R = "2"
    V4Run7R = "7"
    V4Run3R = "3"
    V4Run8R = "8"
    V4Run4R = "4"
    V4Run9R = "9"
    V4Run5R = "5"
    V4Run10R = "10"
    N4I = "10"
    Min4I = "0"
    Inc4I = "1"
    Max4I = "0"
    V4Run1I = "1"
    V4Run6I = "6"
    V4Run2I = "2"
    V4Run7I = "7"
    V4Run3I = "3"
    V4Run8I = "8"
    V4Run4I = "4"
    V4Run9I = "9"
    V4Run5I = "5"
    V4Run10I = "10"
    N5R = "10"
    Min5R = "0.0"
    Inc5R = "1.0"
    Max5R = "1.0"
    V5Run1R = "1"
    V5Run6R = "6"
    V5Run2R = "2"
    V5Run7R = "7"
    V5Run3R = "3"
    V5Run8R = "8"
    V5Run4R = "4"
    V5Run9R = "9"
    V5Run5R = "5"
    V5Run10R = "10"
    N5I = "10"
    Min5I = "0"
    Inc5I = "1"
    Max5I = "10"
    V5Run1I = "1"
    V5Run6I = "6"
    V5Run2I = "2"
    V5Run7I = "7"
    V5Run3I = "3"
    V5Run8I = "8"
    V5Run4I = "4"
    V5Run9I = "9"
    V5Run5I = "5"
    V5Run10I = "10"
    N6R = "10"
    Min6R = "0.0"
    Inc6R = "1.0"
    Max6R = "1.0"
    V6Run1R = "1"
    V6Run6R = "6"
    V6Run2R = "2"
    V6Run7R = "7"
    V6Run3R = "3"
    V6Run8R = "8"
    V6Run4R = "4"
    V6Run9R = "9"
    V6Run5R = "5"
    V6Run10R = "10"
    N6I = "10"
    Min6I = "0"
    Inc6I = "1"
    Max6I = "10"
    V6Run1I = "1"
    V6Run6I = "6"
    V6Run2I = "2"
    V6Run7I = "7"
    V6Run3I = "3"
    V6Run8I = "8"
    V6Run4I = "4"
    V6Run9I = "9"
    V6Run5I = "5"
    V6Run10I = "10"
    NM = "1"
    OUTNAM = "mrunout_cf6421.out"
    Repeat = "1"
    Opt = "1"
    MinMax = "1"
    NDIV = "10"
    MType1 = "2"
    MType2 = "2"
    MType3 = "2"
    MType4 = "2"
    MType5 = "2"
    MType6 = "2"
    RType1 = "3"
    O1Label = "Erbus"
    RType2 = "3"
    O2Label = "Out # 2"
    RType3 = "3"
    O3Label = "Out # 3"
    RType4 = "3"
    O4Label = "Out # 4"
    RType5 = "3"
    O5Label = "Out # 5"
    RType6 = "3"
    O6Label = "Out # 6"
    }
   0.datalabel([18,684],6,0,-1)
    {
    Name = "Ifa"
    }
   0.datalabel([198,684],0,0,-1)
    {
    Name = "TC"
    }
   0.tpflt([216,810],4,0,260)
    {
    Ctype = "1"
    OpCur = "0"
    Grnd = "1"
    View = "1"
    CLVL = "0.0 [kA]"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    A = "1"
    B = "0"
    C = "0"
    G = "1"
    Ifla = "Ifa"
    Iflb = ""
    Iflc = ""
    AG1 = "0"
    }
   0.tfaultn([144,846],4,0,230)
    {
    TF = "TC"
    DF = "111"
    }
   0.datalabel([198,720],0,0,-1)
    {
    Name = "FT"
    }
   0.datalabel([180,828],0,0,-1)
    {
    Name = "FT"
    }
   -Wire-([18,684],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -SrcFile-([504,36],0)
    {
   Name = "IEEE14_test_example.emt\\mrunout_cf6421.out"
    }
   -SrcFile-([504,108],0)
    {
   Name = "IEEE14_test_example.emt\\mrunout_gnu421.out"
    }
   0.phasorimp([990,756],1,0,-1)
    {
    Fmin = "0 [Hz]"
    Fmax = "3000 [Hz]"
    FType = "0"
    Finc = "60"
    NumF = "1000"
    FName = "Harm_241_cf6.out"
    HType = "0"
    FUnits = "0"
    HUnits = "0"
    }
   -Sticky-([18,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 18,18,468,54
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 16744576,15792890
    Text = "IEEE 14 Bus Load Flow base case"
    }
   0.unity([198,684],0,0,270)
    {
    IType = "2"
    OType = "1"
    }
   0.unity([198,720],0,0,250)
    {
    IType = "2"
    OType = "1"
    }
   -Bus-([198,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N1
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([468,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N2
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([756,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N3
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1044,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N4
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1386,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N7
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1674,468],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N8
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Wire-([108,648],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.consti([72,612],0,0,150)
    {
    Name = ""
    Value = "1"
    }
   -ControlPanel-([612,180],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,0,0
    Meter(56786168)
    Meter(78001408)
    }
   -ControlPanel-([612,36],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 612,36
    Extents = 0,0,576,126
    Meter(79018656)
    Meter(96296968)
    Meter(91509960)
    Meter(68860544)
    Meter(98247456)
    Meter(98248528)
    Meter(68853800)
    Meter(95608264)
    }
   -Bus-([1962,540],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N13
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([2250,540],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N12
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1782,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N14
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1494,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N9
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([1206,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N10
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([918,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N11
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([630,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [180,0]
    I = 1
    NAME = N6
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Bus-([180,810],0,0,-1)
    {
    P1 = [0,0]
    P2 = [216,0]
    I = 1
    NAME = N5
    BASKV = 1
    IDE = 1
    GL = 0.0
    BL = 0.0
    AREA = 1
    ZONE = 1
    VM = 1.0
    VA = 0.0
    OWNER = 1
    }
   -Plot-([54,1008],0)
    {
    Title = "$(GROUP) "
    Draw = 1
    Area = [0,0,396,468]
    Posn = [54,1008]
    Icon = [-1,-1]
    Extents = 0,0,396,468
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,396,203],"y")
     {
     Options = 129
     Units = ""
     Curve(79018656,"P6",0,,,)
     Curve(96296968,"Q6",0,,,)
     }
    Graph([0,203],[0,0,396,202],"y")
     {
     Options = 129
     Units = ""
     Curve(91509960,"P16",0,,,)
     Curve(68860544,"Q16",0,,,)
     }
    }
   -Plot-([468,1008],0)
    {
    Title = "$(GROUP) "
    Draw = 1
    Area = [0,0,396,468]
    Posn = [468,1008]
    Icon = [-1,-1]
    Extents = 0,0,396,468
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,396,203],"y")
     {
     Options = 129
     Units = ""
     Curve(68853800,"P45",0,,,)
     Curve(95608264,"Q45",0,,,)
     }
    Graph([0,203],[0,0,396,202],"y")
     {
     Options = 129
     Units = ""
     Curve(98247456,"P24",0,,,)
     Curve(98248528,"Q24",0,,,)
     }
    }
   }
  }
 }

